#jFlowSlide{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 330px;
}
#myController {
	font-family: Verdana, Geneva, sans-serif;
	width: 308px;
	background-color: #C3C3C3;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 5;
	font-weight: bold;
	text-align: center;
	margin-left: 3px;
	border: thin solid #999;
}
#myController span.jFlowSelected {
	margin-right: 0px;
	background-color: #68BD45;
}

.slide-wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
 }
.slide-details {
	width: 280px;
	float: left;
	font-size: 0.9em;
}
.slide-details a: hover {
	color: #DB6910;	
}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description {
	margin-top: 8px;
	padding-left: 10px;
	width: 270px;
}

.jFlowControl, .jFlowPrev, .jFlowNext {
	color: #FFF;
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover {
	background-color: #666666;
}
